@import url("../webfonts/Aleo_Regular/stylesheet.css");
@import url("../webfonts/weather/stylesheet.css");

#weather {
	text-transform: uppercase;
	margin-right: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-top: -20px;
	margin-bottom: 0px;
	text-align: left;
}
i {
	color: #152026;
	font-family: weather;
	font-size: 70px;
	font-weight: normal;
	font-style: normal;
	/*line-height: 130px; */
	padding-left: 10px;
}

.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weather h2 {
	color: #152026;
	font-size: 40px;
	font-weight: normal;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
	font-family: "Aleo Regular", Arial, Helvetica, "sans-serif;";
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

#weather ul {
  margin: 0;
  padding: 0;
}

#weather li {
	background: #fff;
	background: rgba(114,115,118,0.90);
	padding: 10px;
	display: inline-block;
	border-radius: 5px;
	font-family: "Aleo Regular", Arial, Helvetica, "sans-serif;";
	font-size: 12px;
	color: #fff;
	font-weight: normal;
}

#weather .currently {
  margin: 0 20px;
}
